﻿.chiclets{
	background: transparent url(../imgs/chiclets.png) no-repeat;
	height: 76px;
	width: 76px;
}
.chiclets.small{
	height: 63px;
	width: 63px;
}
.chiclets.large{
	height: 131px;
	width: 95px;
}
.chiclets.tsga{
	background-position: -19px -16px;
}
.chiclets.tsga.small{
	background-position: -19px -97px;
}
.chiclets.tsga.large{
	background-position: -19px -164px;
}
.chiclets.te{
	background-position: -119px -16px;
}
.chiclets.te.small{
	background-position: -119px -97px;
}
.chiclets.te.large{
	background-position: -119px -164px;
}
.chiclets.dss{
	background-position: -219px -16px;
}
.chiclets.dss.small{
	background-position: -219px -97px;
}
.chiclets.dss.large{
	background-position: -219px -164px;
}
.chiclets.wsgsoft{
	background-position: -317px -16px;
}
.chiclets.wsgsoft.small{
	background-position: -317px -97px;
}
.chiclets.wsgsoft.large{
	background-position: -317px -164px;
}
.chiclets.wsgapp{
	background-position: -416px -16px;
}
.chiclets.wsgapp.small{
	background-position: -416px -97px;
}
.chiclets.wsgapp.large{
	background-position: -416px -164px;
}
.chiclets.hwsg{
	background-position: -515px -16px;
}
.chiclets.hwsg.small{
	background-position: -515px -97px;
}
.chiclets.hwsg.large{
	background-position: -515px -164px;
}
.chiclets.wsg{
	background-position: -1791px -16px;
}
.chiclets.wsg.small{
	background-position: -1791px -97px;
}
.chiclets.wsg.large{
	background-position: -1791px -164px;
}
.chiclets.wsga{
	background-position: -615px -16px;
}
.chiclets.wsga.small{
	background-position: -615px -97px;
}
.chiclets.wsga.large{
	background-position: -615px -164px;
}
.chiclets.ws{
	background-position: -1692px -16px;
}
.chiclets.ws.small{
	background-position: -1692px -97px;
}
.chiclets.ws.large{
	background-position: -1692px -164px;
}
.chiclets.wssoft{
	background-position: -714px -16px;
}
.chiclets.wssoft.small{
	background-position: -714px -97px;
}
.chiclets.wssoft.large{
	background-position: -714px -164px;
}
.chiclets.wsapp{
	background-position: -813px -16px;
}
.chiclets.wsapp.small{
	background-position: -813px -97px;
}
.chiclets.wsapp.large{
	background-position: -813px -164px;
}
.chiclets.hws{
	background-position: -912px -16px;
}
.chiclets.hws.small{
	background-position: -912px -97px;
}
.chiclets.hws.large{
	background-position: -912px -164px;
}
.chiclets.wf{
	background-position: -1012px -16px;
}
.chiclets.wf.small{
	background-position: -1012px -97px;
}
.chiclets.wf.large{
	background-position: -1012px -164px;
}
.chiclets.hes{
	background-position: -1112px -16px;
}
.chiclets.hes.small{
	background-position: -1112px -97px;
}
.chiclets.hes.large{
	background-position: -1112px -164px;
}
.chiclets.esga{
	background-position: -1211px -16px;
}
.chiclets.esga.small{
	background-position: -1211px -97px;
}
.chiclets.esga.large{
	background-position: -1211px -164px;
}
.chiclets.dsg{
	background-position: -1404px -16px;
}
.chiclets.dsg.small{
	background-position: -1404px -97px;
}
.chiclets.dsg.large{
	background-position: -1404px -164px;
}
.chiclets.dd{
	background-position: -1500px -16px;
}
.chiclets.dd.small{
	background-position: -1500px -97px;
}
.chiclets.dd.large{
	background-position: -1500px -164px;
}
.chiclets.de{
	background-position: -1596px -16px;
}
.chiclets.de.small{
	background-position: -1596px -97px;
}
.chiclets.de.large{
	background-position: -1596px -164px;
}
.chiclets.es{
	background-position: -1890px -16px;
}
.chiclets.es.small{
	background-position: -1890px -97px;
}
.chiclets.es.large{
	background-position: -1890px -164px;
}
.chiclets.esg{
	background-position: -1987px -16px;
}
.chiclets.esg.small{
	background-position: -1987px -97px;
}
.chiclets.esg.large{
	background-position: -1987px -164px;
}
